@import url('https://fonts.googleapis.com/css?family=Roboto:100,300,400,500,700,900&display=swap&subset=latin-ext');
.wrap-slick-product-slider {
	position: relative;
	width: 400px;
	height: auto;
	margin-left: 20px;
}

.product_slider {
	display: flex;
	flex-direction: row;
}

.slick-product-slider_control {
	width: 100px !important;
	height: auto;
}

.people-view {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 99;
	background-color: rgba(250, 250, 250, 0.9);
	padding: 4px 10px;
}


.card-good-sliders {
    display: flex;
    height: 100%;
}
.card-good-slider-nav {
    /* width: 110px; */
    /* margin-right: 20px; */
    top: -4px;
}
.card-good-slider-nav .slider-item {
    margin: 9px 0; /* отступ */
}
.card-good-slider-for {
    width: 100%;
    margin-bottom: 10px;
    margin: 0 !important;
}
.card-good-slide-image-text{ 
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 5px 10px;
    background: #FAFAFA;
    opacity: 0.9;
		border-radius: 1px;
		z-index: 9;
}
.card-good-slide-image-text img {
    width: 15px !important;
    height: 10px !important;
    margin-right: 5px;
}
.card-good-slide-image-text p {
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 14px;
    margin-bottom: 0;   
}
.card-good-variable-width-1 {
    width: 658px;
}
.card-good-variable-width-2 {
    width: 512px;
}

.card-good-slide-nav-image {
    display: flex;
    align-items: center;
    width: 100%;
    height: 109px;
}
.card-good-slide-nav-image img{
    width: 100%;
    height: 111px;
    object-fit: cover;
}
.card-good-slide-for-image img{
    width: 100%;
    height: auto;
}
.card-good-header {
    display: flex;
    align-items: center;
    width: 90%;
}
.card-good-header-mobile {
    display: none;
    align-items: center;
    width: 90%;
}

.card-goof-funct {
    display: flex;
    margin-left: auto;
}
.card-goof-funct .card-good-header-button-copy {
    margin-left: 20px;
}
.card-good-hit {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 23px;
    width: 56px;
    background: #99C2D1;
    border-radius: 1px;
    color: #FFFFFF;
}
.card-good-hit > p {
    font-family: Ubuntu;
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 16px;
    margin-bottom: 0;
}
.card-good-sale {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 23px;
    width: 56px;
    background: #EB5757;
    border-radius: 1px;
    color: #FFFFFF;
}
.card-good-sale > p {
    font-family: Ubuntu;
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 16px;
    margin-bottom: 0;
}
.card-good-hot {
    display: none;
}
.card-good-header-button-print {
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 1px;
    color: #FFFFFF;
}
.card-good-header-button-print img {
    margin-right: 6px;
}
.card-good-header-button-copy {
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 1px;
    color: #FFFFFF;
}
.card-good-header-button-copy img {
    margin-left: 6px;
}
.card-good-header-button img {
    padding-right: 5px;
}
.card-good-header-button-print > a,
.card-good-header-button-copy > a,
.card-good-header-button-copy > a:hover,
.card-good-header-button-copy > a:focus,
.card-good-header-button-print > a:hover,
.card-good-header-button-print > a:focus {
    display: flex;
    align-items: center;
    font-family: Ubuntu;
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 16px;
    margin-bottom: 0;
    color: #9677BF;
    text-decoration: underline;
}

.card-good-header-button-copy.access-copy > a {
    font-family: 'Roboto';
    text-decoration: none;
    color: rgba(51, 51, 51, 0.35);
}

.card-good-header-button-copy.access-copy > a img {
    filter: grayscale(1);
}

.card-good-header-button-copy > a,
.card-good-header-button-print > a {
    font-family: 'Roboto' !important;
}

.card-good-header-button-copy.access-copy > img {
    filter: grayscale(1);
}

.card-good-header-button-copy > a:hover,
.card-good-header-button-copy > a:focus,
.card-good-header-button-print > a:hover,
.card-good-header-button-print > a:focus {
    text-decoration: none;
}

.card-good-header-button-print > a > img,
.card-good-header-button-copy > a > img {
	margin: 0;
}

.card-good-header-button-copy > a > img {
    padding: 0;
    margin-right: 6px;
}
.card-good-opt {
    width: 100%;
    display: flex;
    align-items: flex-end;
    padding-bottom: 20px;
}

.card-good-opt.consists-of {
    align-items: flex-start;
}

.card-good-opt.consists-of a {
    text-decoration: underline;
}

.card-good-opt.consists-of a:hover,
.card-good-opt.consists-of a:focus {
    text-decoration: none;
}

.card-good-item-name > h1{
    font-family: Ubuntu;
    font-style: normal;
    font-weight: bold;
    letter-spacing: normal;
    text-transform: none;
    font-size: 28px;
    line-height: 38px;
    margin: 23px 0;
}
.card-good-field-name {
    display: inline-block;
    width: 40%;
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 16px;
    color: #333333;
    opacity: 0.6;
    margin-bottom: 0;
    padding: 0;
}
.card-good-field-text {
    display: inline-block;
    width: 50%;
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 1;
    padding: 0;
}
.card-good-description {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
    width: 100%;
}
.card-good-description-second > p {
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 30px;
}
.card-good-prices {
    display: flex;
    align-items: center;
    margin-top: 20px;
    width: 100%;
}
.card-good-price_old {
    position: relative;
    align-self: flex-end;
    margin-left: 20px;
    font-size: 20px;
    line-height: 23px;
    font-family: 'Roboto';
    color: rgba(51, 51, 51, 0.6);
}
.card-good-price_old::after {
    content: '';
    width: 100%;
    height: 1px;
    background-color: rgba(51, 51, 51, 0.6);
    position: absolute;
    left: 0;
    right: 0;
    bottom: 9px;
}

.card-good-price {
    font-family: Ubuntu;
    font-style: normal;
    font-weight: bold;
    font-size: 28px;
    line-height: 30px;
    margin-bottom: 0;
    padding: 0;
}
.card-good-last-price {
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 20px;
    line-height: 23px;
    color: #333333;
    opacity: 0.6;
    margin-bottom: 0;
}
.card-good-meter {
    margin-top: 20px;
}
.card-good-meter-name {
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 16px;
    color: #333333;
    opacity: 0.6;
}
.card-good-meter-select {
    position: relative;
    width: 65%;
}

.card-good-checkbox-text-block {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 95%;
    height: 30px;
    margin-left: 10px;
}
.card-good-checkbox-text-block > p{
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 30px;
    margin-bottom: 0;
}
.card-good-checkbox-text-block-own {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    width: 95%;
    height: 30px;
    margin-left: 10px;
}
.card-good-checkbox-text-block-own > p{
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 30px;
    margin-bottom: 0;
}
.own-meter {
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 19px;
    width: 45%;
    margin-left: 10px;
    border: 0;
    border-bottom: 1px solid #E6E2E4;
}
.card-good-checkbox-buuton {
    position: sticky;
    position: -webkit-sticky;
    bottom: 0;
    flex-shrink: 0;
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 16px;
    color: #FFFFFF;
    display: block;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 40px;
    border: 0;
    background: #9677BF;
    z-index: 9;
}

/* Множественный выбор */
.checkselect {
	position: relative;
	display: inline-block;
    width: 100%;
    height: 40px;
    text-align: left;
}
.checkselect-control {
    height: 100%;
	position: relative;
	padding: 0 !important;
}		
.checkselect-control select {
	position: relative;
	display: inline-block;
	width: 100%;
	margin: 0;
	padding-left: 10px;
    height: 40px;
    border-radius: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    -o-appearance: none;
    appearance: none;
}
.checkselect:after {
    content: "";
    position: absolute;
    right: 0;
    top: 0px;
    z-index: -1;
    width: 10%;
    height: 100%;
    box-sizing: border-box;
    background-image: url(images/select-arrow.svg);
    background-repeat: no-repeat;
    background-position: center center;
  }
.check-select {
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 30px;
    border: 1px solid #E6E2E4;
    box-sizing: border-box;
    background: transparent;
    height: 100% !important;
    display: flex;
    align-items: center;
    padding-left: 10px;
}
.checkselect-over {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
    bottom: 0; 
    height: 100%;			
	cursor: pointer;
}
.check-select-item {
    border-bottom: 1px solid #E6E2E4;
}
.checkselect-popup {
    position: relative;
	display: none;
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	width: 100%;
	height: auto;
	max-height: 200px;
	position: absolute;
	top: 100%;
	left: 0px; 
	border: 1px solid #dadada;
	border-top: none;
	background: #fff;
	z-index: 9;
	overflow: auto;
    user-select: none;
    box-shadow: 0px 4px 10px rgba(47, 48, 51, 0.15);
}	
.checkselect label {
	position: relative;
	display: block;
	margin: 0;
	padding: 4px 6px 4px 25px;
	font-weight: normal;
	cursor: pointer;
}			
.checkselect-popup input[type="checkbox"] {
	top: 5px; 
	left: 8px;
	margin: 0 !important;
	padding: 0;
}
.checkselect-popup label:hover {

}
.checkselect-popup fieldset {
	display: block;
	margin:  0;
	padding: 0;
	border: none;
}
.checkselect-popup fieldset input {
	left: 15px;
}		
.checkselect-popup fieldset label {
	padding-left: 32px;
}		
.checkselect-popup legend {
	display: block;
	margin: 0;
	padding: 5px 8px;
	font-weight: 700;
	font-size: 1em;
	line-height: 1.1;
}
/* Множественный выбор */

/* Стилизация  checkbox */
.checkselect input[type="checkbox"]{
    -webkit-appearance: none;
    width: 20px;
    height: 20px;
    border: 1px solid #E6E2E4;
    border-radius: 2px;
    outline: none;
    position: absolute;
    top: 21%;
    box-sizing: border-box;
}
.checkselect input[type="checkbox"]:checked:before{
    content: url(images/check.svg);
    display: flex;
    align-items: center;
    justify-content: center;
    width: 20px;
    height: 20px;
    background: #9677BF;
    border-radius: 2px;
    margin-top: -1px;
    margin-left: -1px;
    pointer-events: none;
}

.checkselect input[name="your_metr"]:checked::before {
    padding-top: 2px;
}
/* Стилизация  checkbox */

.card-good-kol-count {
    display: inline-flex;
    align-items: center;
    justify-content: space-between;
    width: 30%;
}
.card-good-counter {
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 30px;
    margin-bottom: 0;
}
.card-good-kol-count > button {
    border: 1px solid #E6E2E4;
    width: 32px;
    height: 32px;
}
.card-good-add-to-cart,
.card-good-add-to-cart:focus,
.card-good-add-to-cart:active {
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 16px;
    color: #FFFFFF;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 2px;
    border: 0;
    background: #9677BF;
    margin-top: 26px;
    width: 50%;
    height: 40px;
}
.card-good-add-to-cart img {
    width: 24px;
    height: 22px;
    margin-right: 10px;
}
.card-good-links-block {
    display: flex;
    align-items: center;
    width: 50%;
    margin-top: 20px;
}
.card-good-links-text {
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 14px;
    color: #333333;
    opacity: 0.8;
    max-width: 133px;
    /* width: 60%; */
    margin: 0;
}
.card-good-link {
    border: 0;
    background: transparent;
}
.card-good-link img{
    width: 20px;
    height: 20px;
}
.card-good-tabs > .nav-tabs > li.active > a,
.card-good-tabs > .nav-tabs > li.active > a:hover,
.card-good-tabs > .nav-tabs > li.active > a:focus,
.card-good-tabs > .nav-tabs > li.active > a:active{
    background-color: #9677BF !important;
}
.card-good-panel {
    background: #F5F5F5;
    display: flex;
}
.card-good-panel-column {
    /* padding: 20px; */
    background: #F5F5F5;
    flex-direction: column;
    display: flex;
    padding: 40px 20px 50px;
}
.card-good-panel-1-block-first {
    /* padding-top: 40px; */
    /* padding-left: 30px; */
}
.card-good-panel-1-head {
    font-family: Roboto;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 30px;
}
.card-good-panel-text {
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 30px;
}

.card-good-panel-text > b {
    font-weight: 500;
}

.card-good-panel-text-left {
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 30px;
    text-align: center;
}
.card-good-panel-1-list {
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 30px;
    list-style-type: none;
    padding: 0;
    counter-reset: card-good-panel-list;
}
.card-good-panel-1-list li {
    padding: 10px 0;
}
.card-good-panel-1-list li::before {
    counter-increment: card-good-panel-list;
    content: counter(card-good-panel-list)". ";
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 30px;
}
.card-good-panel-1-block-second {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    /* padding-top: 63px; */
    padding-left: 30px;
    margin: 23px 0;
}
.card-good-panel-1-second-item {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    margin-bottom: 45px;
    width: 50%;
}

.card-good-panel-1-second-item:nth-last-child(1),
.card-good-panel-1-second-item:nth-last-child(2) {
    margin-bottom: 0;
}

.card-good-panel-1-second-item img {
    margin-right: 10px;
}
.card-good-panel-1-second-item-text-block {
    display: flex;
    align-items: flex-end;
    flex-wrap: wrap;
    width: 70%;
}

.card-good-panel-1-second-item-text-block p {
    padding: 0;
}

.card-good-panel-1-second-item-text-block .card-card-good-panel-1-second-item-head {
    margin-bottom: 5px;
}
.card-card-good-panel-1-second-item-head {
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 14px;
    letter-spacing: 0.1em;
    text-transform: uppercase;
    color: #333333;
    opacity: 0.8;
    margin-bottom: 5px;
    width: 100%;
}
.card-card-good-panel-1-second-item-text {
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 16px;
    color: #333333;
    opacity: 0.8;
    margin-bottom: 0;
}
.card-good-panel-block {
    /* padding-top: 40px;
    padding-left: 20px;
    padding-right: 20px; */
}
.card-good-panel-2-text-head {
    font-family: Roboto;
    font-style: normal;
    font-weight: bold;
    font-size: 26px;
    line-height: 36px;
    letter-spacing: 0.07em;
    text-transform: uppercase;
    text-align: center;
    color: #9677BF;
    margin-top: 30px;
}
.card-good-panel-3-second-block {
    padding: 20px;
    width: 100%;
    margin-bottom: 20px;
    background: #99C2D1;
    border-radius: 2px;
		width: 95%;
		height: 100%;
}
.card-good-panel-text-second {
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 24px;
    color: #FFFFFF;
}
.card-good-panel-3-list {
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 24px;
    color: #FFFFFF;
    list-style-type: none;
    padding: 0;
}
.card-good-panel-3-list li {
    padding: 5px 0;
}
.card-good-panel-3-list li::before {
    content: "— ";
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 24px;
    color: #FFFFFF;
}
.nav-tabs {
    border-bottom-color: #9677BF;
}
 .nav-tabs>li.active>a {
    background: #9677BF !important;
    color: #FFFFFF !important;
    border: 1px solid #9677BF !important;
    border-bottom-color: #9677BF !important;
}
.nav-tabs>li>a:hover {
    border-bottom-color: #9677BF !important;
}
.nav-tabs>li>a {
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 20px;
    line-height: 23px;
    border-radius: 0 !important;
    border-bottom-color: #9677BF;
    margin-right: 0 !important;
}
.nav-tabs>li {
    text-align: center;
}
.card-good-tabs {
    padding-top: 90px;
}

/* service.css */

@import url('https://fonts.googleapis.com/css?family=Roboto:100,300,400,500,700,900&display=swap&subset=latin-ext');
.service a {
    color: #9677BF;
}
.service-description {
    display: flex;
    background: #FFFFFF;
    margin-bottom: 20px;
}
.service {
    border: 1px solid #E6E2E4;
    box-sizing: border-box;
    margin: 10px 109px;
    cursor: pointer;
    background-color: #fff;
}
.selected::after {
    content: url(../svg/minus.svg);
    position: relative;
    top: -5px;
    right: 2%;
}
.not-selected::after {
    content: url(../svg/plus.svg);
    position: relative;
    right: 2%;
}
.services-header{
    font-family: Ubuntu;
    font-style: normal;
    font-weight: bold;
    font-size: 42px;
    line-height: 54px;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    padding: 1% 0;
}
.selected {
    background: #99C2D1 !important;
    color: #ffffff !important;
}
.disabled {
    display: none;
}
.enabled {
    display: flex;
}
.hor-line hr {
    display: block;
    position: relative;
    height: 1px;
    border: 0;
    border-top: 1px solid #9677BF;
    margin: 0.8% 0 5.8% 0;
    padding: 0;
    width: 12%;
    left: 44%;
}
.strong {
    font-weight: bold;
    display: inline-block;
}
.services-background {
    background: #F5F5F5;
    padding-bottom: 5%;
} 
.card-good-panel-column .services-item {
    padding: 1% 0;
    display: flex;
    align-items: center;
    background: #FFFFFF;
    color: #333333;
}
.services-head-text {
    font-family: Roboto;
    font-style: normal;
    font-size: 16px;
    line-height: 30px;
    width: 80%;
    margin-bottom: 0;
}
.services-second-item  {
    font-family: Roboto;
    font-style: normal;
    height: 74px;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}
.services-text {
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 24px;
}
.services-text-bold {
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 24px;
}
.services-second-item-description {
    padding-left: 20px;
    padding-top: 20px;
    margin-bottom: 2%;
}
.service-description > hr{
    color: #E6E2E4;
    margin: 0;
    position: relative;
    left: 1.5%;
    width: 97%;
}
.services-second-item-active .services-second-button::after {
    content: url(../svg/arrow-right.svg);
}
.services-second-item-unactive .services-second-button::after {
    content: url(../svg/arrow-short-right.svg);
}

.card-slide-image-text {
	padding: 2px 10px !important;
	display: flex;
	align-items: center;
	font-family: Ubuntu;
	font-size: 14px;
	line-height: 16px;
	font-weight: 500;
}

.card-slide-image-text .icon-new {
    margin-top: 0;
}

.tags {
	display: flex;
	height: 33px;
}


.icon-new {
	width: 25px;
	height: 17px;
	background-image: url(images/icon-new.png);
	background-repeat: no-repeat;
	background-size: contain;
	margin-left: 5px;
	margin-top: 5px;
}

.icon-hot-white, .icon-hot {
	width: 13px;
	height: 17px;
	background-image: url(images/hot-white.png);
	background-repeat: no-repeat;
	background-size: contain;
}

.card-slide-image-text .icon-proc {
    width: 18px;
    height: 23px;
    background-image: url(images/proc-icon.png);
    background-size: 100%;
    background-position: center center;
    background-repeat: no-repeat;
}

.card-slide-image-text .icon-hot-white {
    background-size: contain;
}

.icon-hot {
	margin-left: 5px;
	background-image: url(images/hot-black.png);
}

.icon-prom {
	margin-left: 5px;
}

/* service.css */


.not-photo {
    position: relative;
    width: 100%;
}

.not-photo img {
    width: 100%;
}

.not-photo_text {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-family: Roboto;
    font-weight: normal;
    font-size: 36px;
    line-height: 42px;
    text-align: center;
    color: #979797;
}

.not-photo_logo {
    display: block;
    margin: 0 auto;
    margin-bottom: 20px;
    width: 83px;
    height: 75px;
    background-image: url(images/not-photo-logo.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.wrap-card-good-slider-for {
    position: relative;
    width: 470px;
}

.popular-slider-sec {
    margin-top: 72px;
}

.catalog-block-header {
    margin-top: 120px;
}

.catalog-block-header {
    margin-bottom: 40px;
}

.viewed-slider-sec {
    margin-bottom: 120px;
}

.card-good-sliderss {
    display: flex;
    /* border: 1px solid red; */
    height: 100%;
}

.card-good-slider-navs {
    /* border: 1px solid green; */
    width: 120px;
    height: 100%;
    margin-right: 20px;
}

.wrap-card-good-slider-fors {
    /* border: 1px solid yellow; */
    width: 490px;
    height: 100%;
}

.card-good-slider-for {
    height: 100%;
}

.card-good-slider-for .slick-list {
    height: 100%;
}

.card-good-slider-for .slider-items {
    /* border: 1px solid blue !important; */
    height: 496px !important;
    display: flex !important;
    justify-content: center !important;
    align-items: flex-start !important;
}

.wrap-slider-video {
    position: relative;
    align-self: flex-start;
}

.wrap-slider-video button {
    border: none;
}

#hidden-video-wrapper {
    display: none;
}

.img-hide {
    display: none;
}

.card-slider {
    display: flex;
    /* border: 1px solid red; */
    height: 496px;
    overflow: hidden;
}

.card-slider-nav {
    width: 120px;
    height: 100%;
    margin-right: 20px;
    /* border: 1px solid green; */
}

.card-slider-for {
    display: flex;
    flex: 1;
    /* border: 1px solid blue; */
    height: 100%;
}


.play-video_circle {
    border: none;
}

.card-good-add-to-cart img[id]{
    display: none;
}

.slider-items img {
    /* width: 100%; */
}

.count-view {
    padding: 0;
}

.content-product {
    margin-top: 40px;
}

.card-good-panel {
    padding: 40px 30px;
}

.card-good-header .footer-contacts_box {
    display: none;
}

.not-photo {
    position: relative;
    width: 100%;
}

.not-photo img {
    width: 100%;
}

.not-photo_text {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-family: Roboto;
    font-weight: normal;
    font-size: 36px;
    line-height: 42px;
    text-align: center;
    color: #979797;
}

.not-photo_logo {
    display: block;
    margin: 0 auto;
    margin-bottom: 20px;
    width: 83px;
    height: 75px;
    background-image: url(images/not-photo-logo.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.wrap-card-good-slider-for {
    position: relative;
    width: 470px;
}

.popular-slider-sec {
    margin-top: 72px;
}

.catalog-block-header {
    margin-top: 120px;
}

.catalog-block-header {
    margin-bottom: 40px;
}

.viewed-slider-sec {
    margin-bottom: 120px;
}

.card-good-sliderss {
    display: flex;
    /* border: 1px solid red; */
    height: 100%;
}

.card-good-slider-navs {
    /* border: 1px solid green; */
    width: 120px;
    height: 100%;
    margin-right: 20px;
}

.wrap-card-good-slider-fors {
    /* border: 1px solid yellow; */
    width: 490px;
    height: 100%;
}

.card-good-slider-for {
    height: 100%;
}

.card-good-slider-for .slick-list {
    height: 100%;
}

.card-good-slider-for .slider-items {
    /* border: 1px solid blue !important; */
    height: 496px !important;
    display: flex !important;
    justify-content: center !important;
    align-items: flex-start !important;
}

.wrap-slider-video {
    position: relative;
    align-self: flex-start;
}

.wrap-slider-video button {
    border: none;
}

#hidden-video-wrapper {
    display: none;
}

.img-hide {
    display: none;
}

.card-slider {
    display: flex;
    /* border: 1px solid red; */
    height: 496px;
}

.card-slider-nav {
    width: 120px;
    height: 100%;
    margin-right: 20px;
    /* border: 1px solid green; */
}

.card-slider-for {
    display: flex;
    flex: 1;
    /* border: 1px solid blue; */
    height: 100%;
}


.card-slider-nav .slider-item img:hover {
    cursor: pointer;
}

.play-video_circle {
    border: none;
}

.card-good-add-to-cart img[id]{
    display: none;
}

.slider-items img {
    /* width: 100%; */
    /* height: 495px; */
    /* height: auto; */
}

.count-view {
    padding: 0;
}

.content-product {
    margin-top: 40px;
}

.card-good-panel {
    padding: 40px 30px;
}

@media(max-width:767px) {
    .card-good-slider-for {
        overflow: hidden !important;
    }
    .card-good-slider-for .slider-items {
        height: 260px !important;
    }
    .card-good-opt {
        padding-bottom: 15px;
    }
    .catalog-block-header .main-title {
        margin-top: 0 !important;
    }
    .catalog-block-header {
        margin-top: 30px !important;
    }
    /* Выбор метража моб */
    .content-product .card-good-select-offers {
        width: 100%;
    }
    .content-product .card-good--sum {
        text-align: center;
    }

    .checkselect:after {
        width: 12%;
    }
    /* end Выбор метража */
    .service-description {
        margin-bottom: 0;
    }
    .card-good-add-to-cart,
    .card-good-add-to-cart:focus,
    .card-good-add-to-cart:active {
        font-family: Roboto;
        font-style: normal;
        font-weight: normal;
        font-size: 14px;
        line-height: 16px;
        color: #FFFFFF;
        display: flex;
        align-items: center;
        justify-content: center;
        border-radius: 2px;
        border: 0;
        background: #9677BF;
        margin-top: 26px;
        width: 100%;
        height: 40px;
    }
    .content-product {
        margin-top: 0 !important;
    }
    .popular-slider-sec {
        margin-top: 0 !important;
    }
    .viewed-slider-sec {
        margin-bottom: 10px !important;
    }
    .main-title {
        margin-top: 50px !important;
    }
    .card-good-sliders {
        flex-wrap: wrap;
    }
    .card-good-slider-nav{
        display: none !important;
    }
    .card-good-slider-nav .slider-item{
        display: none !important;
    }
    .card-good-slider-for {
        width: 100%;
        order: 1;
    }
    .card-good-slide-for-image img{
        height: 260px;
        width: 260px;
    }
    .card-good-variable-width-1 {
        width: 100%;
    }
    .card-good-variable-width-2 {
        width: 100%;
    }
    .card-good-slide-image-text {
        display: none;
    }
    .card-good-header {
        width: 100%;
        justify-content: space-between;
    }
    .card-good-header .tags {
        display: none;
    }
    .card-good-header .card-goof-funct {
        margin-left: 0;
    }
    .card-goof-funct .card-good-header-button-copy {
        margin-left: 0;
    }
    .card-good-header-mobile {
        display: flex;
        align-items: center;
        width: 100%;
        margin-bottom: 8px;
    }
    .card-good-header-mobile .card-goof-funct {
        display: none;
    }
    .card-good-header-button-print {
        display: none;
    }
    .card-good-header .footer-contacts_box {
        display: flex;
    }
    .card-good-header .footer_phone{
        display: none;
    }
    .card-good-header .footer-contacts_box {
        width: auto;
    }
    .slick-list {
        padding:0 25px 0 0 !important;
    }
    .card-good-hit {
        display: none;
    }
    .card-good-sale {
        display: none;
    }
    .card-good-hot {
        display: none;
    }
    .card-good-item-name > h1{
        font-size: 24px;
        line-height: 28px;
        width: 100%;
        margin-top: 10px;
        margin-bottom: 0;
    }
    .card-good-field-name {
        width: 50%;
        font-size: 12px;
        line-height: 14px;
    }
    .card-good-field-text {
        width: 45%;
        font-size: 14px;
        line-height: 16px;
    }
    .card-good-counter {
        font-size: 16px;
        line-height: 38px;
    }
    .card-good-prices {
        width: 100%;
        order: -1;
        margin-bottom: 15px;
        margin-top: 15px;
    }
    .card-good-price {
        font-size: 20px;
        line-height: 23px;
        width: 50%;
        padding: 0;
    }
    .card-good-last-price {
        font-size: 16px;
        line-height: 19px;
        width: 50%;
    }
    .card-good-kol-count {
        width: 48%;
    }
    .card-good-meter-name {
        font-size: 12px;
        line-height: 14px;
        padding-top: 0;
    }
    .card-good-meter {
        margin: 0;
    }
    .card-good-meter-select {
        width: 100%;
    }
    .nav-tabs>li {
        width: 50%;
    }
    .card-good-add-to-cart {
        margin-top: 20px;
        width: 100vw;
        transform: translateX(-15px);
        position: fixed;
        bottom: 0;
        z-index: 10;
    }
    .card-good-panel-1-list li {
        padding: 5px 0;
    }
    .card-good-links-block {
        display: none;
    }
    .card-good-tabs {
        padding-top: 20px;
    }
    .card-good-panel {
        padding: 0 !important;
    }
    .card-good-panel-1-block-first {
        padding: 30px 20px;
    }
    .card-good-panel-1-block-second {
        padding-top: 0;
    }
    .card-good-panel-1-second-item {
        margin-bottom: 45px;
    }
    .card-good-panel-1-head {
        font-size: 14px;
        line-height: 22px;
    }
    .card-good-panel-1-list {
        font-size: 14px;
        line-height: 22px;
    }
    .card-good-panel-text {
        font-size: 14px;
        line-height: 22px;
    }
    .card-good-panel-text-left {
        font-size: 14px;
        line-height: 22px;
    }
    .card-good-panel-1-list li::before {
        font-size: 14px;
        line-height: 22px;
    }
    .card-good-panel-block {
        padding: 30px 20px;
    }
    .card-good-panel-column {
        padding: 0 10px;
    }
    .card-good-panel-2-text-head {
        text-align: left;
        padding-bottom: 0;
        margin-top: 23px;
    }
    .card-good-panel-text-left {
        text-align: left;
    }
    .card-good-panel-3-second-block {
        margin: 20px;
        width: auto;
        margin-top: 0;
    }
    .card-good-panel-text-second  {
        line-height: 20px;
    }
    .card-good-panel-3-list {
        line-height: 20px;
    }
    .card-good-panel-3-list li::before {
        line-height: 20px;
    }
    .service:first-child {
        margin: 15px;
        margin-top: 10px !important;
        margin-bottom: 10px !important;
    }
    .service {
        margin: 15px;
        margin-top: 0 !important;
        margin-bottom: 10px !important;
    }
    .services-head-text {
        font-size: 14px !important;
        line-height: 16px !important;
    }
    .services-item {
        padding: 5% 0;
    }
    .services-text {
        line-height: 22px;
    }
    .services-second-item-description {
        padding-left: 0 !important;
        padding-top: 0 !important;
    }
    .check-select {
        border: 1px solid #E6E2E4;
    }
    .nav-tabs>li>a {
        font-size: 16px;
        line-height: 19px;
    }
    .viewed-slider-sec {
        margin-bottom: 0px;
    }
    .viewed-slider-sec .bottom-layer {
        height: 291px !important;
    }
    .catalog-products-viewed .slider-slider {
        margin-bottom: 40px !important;
    }
    .card-slider-nav {
        display: none;
    }
    .card-good-variable-width-1 {
        height: 310px;
    }
    .card-slider-for {
        width: 100%;
        height: 260px !important;
    }
    .card-good-slider-for {
        width: 100%;
        height: 260px !important;
        touch-action: auto !important;
        -ms-touch-action: auto !important;
    }
    .card-good-slider-for img {
        width: 260px !important;
        height: 260px !important;
    }
    .card-good-slider-for .slider-items {
        margin-right: 5px !important;
    }
    .card-good-slider-for img {
        margin-right: 5px !important;
    }
    .content-product-flex {
        display: flex;
        flex-flow: column;
    }
    .card-good-links-block-mobile {
        width: 100%;
        display: flex;
        justify-content: center;
        flex-wrap: wrap;
        align-items: center;
        flex-flow: column;
        background: #F9F9F9;
        height: 97px;
    }
    .card-good-links-block-mobile .card-good-links-text {
        width: 100%;
        padding-right: 20px;
        text-align: center;
        padding-right: 0;
        padding-bottom: 10px;
    }
    .links-mobile {
        order: 3;
        margin-top: 10px;
    }
    .card-slider {
        height: 260px;
    }
}
@media(min-width:768px) and (max-width: 1024px){
    .card-good-links-text {
        max-width: inherit;
        width: 60%;
    }
    .content-product .card-good-select-offers {
        width: 100%;
    }
    .card-good-add-to-cart.to_basket {
        width: 100%;
        max-width: inherit;
        margin-right: inherit;
    }
    .card-good-opt {
        padding-bottom: 15px;
    }
    .card-good-prices {
        margin-top: 0;
    }
    .card-good-slide-nav-image {
        height: 85px;
    }
    .card-slider-for {
        height: 348px !important;
        width: 100%;
    }
    .card-good-slider-for .slick-slide {
        padding: 0 !important;
    }
    .content-product {
        margin-top: 0;
    }
    .popular-slider-sec {
        margin-top: 0 !important;
    }
    .catalog-block-header {
        margin-top: 50px !important;
    }
    .card-good-panel-column {
        padding: 0;
    }
    .card-good-panel {
        padding: 0 !important;
    }
    .card-good-sliders {
        flex-wrap: wrap;
    }
    .card-good-slider-nav {
        width: 103%;
        order: 2;
    }
    .card-good-slide-nav-image img{
        height: 77.5px;
        width: 77.5px;
    }
    .modal-view .card-good-slide-nav-image img{
        height: 90px;
        width: 90px;
    }
    .card-good-slider-for {
        width: 100%;
        order: 1;
    }
    .card-slider-nav {
        width: 354px !important;
        height: 105px !important;
        order: 2;
    }
    .card-slider {
        display: flex;
        flex-flow: column;
        height: 445px !important;
    }
    .card-good-slider-for .slider-items {
        height: 348px !important;
        width: 354px !important;
    }
    .card-good-slider-for .slider-items img {
        height: 348px !important;
        width: 100% !important;
    }
    .card-good-variable-width-1 {
        width: 50%;
        padding-left: 25px !important;
    }
    .card-good-variable-width-2 {
        width: 50%;
    }
    .card-good-slide-image-text {
        display: none;
    }
    .card-good-header {
        width: 100%;
    }
    .card-good-header-button-print {
        display: none;
    }
    .card-good-hit {
        display: none;
    }
    .card-good-sale {
        display: none;
    }
    .card-good-hot {
        display: flex;
        justify-content: center;
        align-items: center;
        height: 23px;
        width: 168px;
        background: #EB5757;
        border-radius: 1px;
        color: #FFFFFF;
    }
    .card-good-hot > p {
        font-family: Ubuntu;
        font-style: normal;
        font-weight: 500;
        font-size: 14px;
        line-height: 16px;
        margin-bottom: 0;
    }
    .card-good-item-name > h1{
        font-size: 24px;
        line-height: 28px;
        margin-top: 15px;
        margin-bottom: 20px;
    }
    .card-good-field-name {
        width: 35%;
        font-size: 12px;
        line-height: 14px;
    }
    .card-good-field-text {
        font-size: 14px;
        line-height: 16px;
    }
    .card-good-counter {
        font-size: 16px;
        line-height: 38px;
    }
    .card-good-price {
        font-size: 20px;
        line-height: 23px;
    }
    .card-good-last-price {
        display: none;
    }
    .card-good-meter-name {
        font-size: 12px;
        line-height: 14px;
    }
    .card-good-meter-select {
        width: 100%;
    }
    .card-good-add-to-cart {
        margin-top: 10px;
    }
    .card-good-variable-width-1 {
        padding-left: 15px !important;
    }
    .card-good-links-block {
        display: none;
    }
    .card-good-links-block-mobile {
        width: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
        background: #F9F9F9;
        height: 40px;
    }
    .card-good-links-block-mobile .card-good-links-text {
        width: auto;
        padding-right: 20px;
    }
    .card-good-tabs {
        padding-top: 30px;
    }
    .card-good-panel-1-block-first {
        padding: 30px 20px;
    }
    .card-good-panel-1-block-second {
        padding-top: 0;
    }
    .card-good-panel-1-second-item {
        margin-bottom: 45px;
    }
    .card-good-panel-1-head {
        font-size: 14px;
        line-height: 22px;
    }
    .card-good-panel-1-list {
        font-size: 14px;
        line-height: 22px;
    }
    .card-good-panel-text {
        font-size: 14px;
        line-height: 22px;
    }
    .card-good-panel-text-left {
        font-size: 14px;
        line-height: 22px;
    }
    .card-good-panel-1-list li::before {
        font-size: 14px;
        line-height: 22px;
    }
    .card-good-panel-block {
        padding: 30px 20px;
        padding-bottom: 20px;
    }
    .card-good-panel-2-text-head {
        text-align: left;
    }
    .card-good-panel-text-left {
        text-align: left;
    }
    .card-good-panel-3-second-block {
        margin: 0 20px;
        margin-bottom: 20px;
        margin-top: 0 !important;
    }
    .card-good-panel-text-second  {
        line-height: 20px;
    }
    .card-good-panel-3-list {
        line-height: 20px;
    }
    .card-good-panel-3-list li::before {
        line-height: 20px;
    }
    .service:first-child {
        margin: 35px;
        margin-top: 20px !important;
        margin-bottom: 10px !important;
    }
    .service {
        margin: 35px;
        margin-top: 0 !important;
        margin-bottom: 10px !important;
    }
    .check-select {
        border: 1px solid #E6E2E4;
    }
    .viewed-slider-sec {
        margin-bottom: 0;
    }
    .viewed-slider-sec .bottom-layer {
        height: 307px !important;
    }
}
@media(min-width:992px) and (max-width:1024px) {
    .card-good-slider-for .slider-items {
        width: 455px !important;
        height: 355px;
    }
    .card-slider-nav {
        width: 455px !important;
    }
    .card-good-slide-nav-image {
        height: 100px;
    }
    .card-good-slide-nav-image img {
        height: 85px;
        width: 110px;
    }
}
@media(min-width: 768px) {
    .nav-tabs>li>a {
        font-size: 16px;
        line-height: 19px;
        width: 152px !important;
    }
}

.not-photo {
    position: relative;
    width: 100%;
}

.not-photo img {
    width: 100%;
}

.not-photo_text {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-family: Roboto;
    font-weight: normal;
    font-size: 36px;
    line-height: 42px;
    text-align: center;
    color: #979797;
}

.not-photo_logo {
    display: block;
    margin: 0 auto;
    margin-bottom: 20px;
    width: 83px;
    height: 75px;
    background-image: url(images/not-photo-logo.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.wrap-card-good-slider-for {
    position: relative;
    width: 470px;
}

.popular-slider-sec {
    margin-top: 72px;
}

.catalog-block-header {
    margin-top: 120px;
}

.catalog-block-header {
    margin-bottom: 40px;
}

.viewed-slider-sec {
    margin-bottom: 120px;
}

.card-good-sliderss {
    display: flex;
    /* border: 1px solid red; */
    height: 100%;
}

.card-good-slider-navs {
    /* border: 1px solid green; */
    width: 120px;
    height: 100%;
    margin-right: 20px;
}

.wrap-card-good-slider-fors {
    /* border: 1px solid yellow; */
    width: 490px;
    height: 100%;
}

.card-good-slider-for {
    height: 100%;
}

.card-good-slider-for .slick-list {
    height: 100%;
}

.card-good-slider-for .slider-items {
    /* border: 1px solid blue !important; */
    height: 496px !important;
    display: flex !important;
    justify-content: center !important;
    align-items: flex-start !important;
}

.wrap-slider-video {
    position: relative;
    align-self: flex-start;
}

.wrap-slider-video button {
    border: none;
}

#hidden-video-wrapper {
    display: none;
}

.img-hide {
    display: none;
}

.card-slider {
    display: flex;
    /* border: 1px solid red; */
    height: 496px;
}

.card-slider-nav {
    width: 120px;
    height: 100%;
    margin-right: 20px;
    /* border: 1px solid green; */
}

.card-slider-for {
    display: flex;
    flex: 1;
    /* border: 1px solid blue; */
    height: 100%;
}


.card-slider-nav .slider-item img:hover {
    cursor: pointer;
}

.play-video_circle {
    border: none;
}

.card-good-add-to-cart img[id]{
    display: none;
}

.slider-items img {
    /* width: 100%; */
    /* height: 495px; */
    /* height: auto; */
}

.count-view {
    padding: 0;
}

.content-product {
    /* margin-top: 40px; */
    margin-top: 0;
}

.content-product-flex .bx-breadcrumb {
    margin-bottom: 40px;
}

.card-good-panel {
    padding: 40px 30px;
}

.card-good-select-offers {
    width: 65%;
    margin-top: 20px;
}

.select-offers_title {
    display: flex;
    justify-content: space-between;
    font-size: 12px;
    line-height: 14px;
    font-family: 'Roboto';
    color: rgba(51, 51, 51, 0.8);
}

.select-offers_title  span:last-child {
    margin-right: 29px;
}

.select-offers--list {
    list-style: none;
    padding: 0;
}

.select-offers--item {
    display: flex;
    align-items: center;
    padding: 16px 0;
    justify-content: space-between;
    font-size: 16px;
    line-height: 19px;
    color: #333333;
    font-family: 'Roboto';
    border-bottom: 1px solid #E6E2E4;
}

.select-offers--delete {
    border: none;
    width: 11px;
    height: 11px;
    padding: 0;
    background-color: transparent;
    margin-left: 20px;
    background-image: url(images/delete.svg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}

.select-offers--price {
    display: flex;
    align-items: center;
}

.card-good-select-offers {
    display: none;
}

.card-good--sum, .card-good--sum span {
    font-weight: bold;
    font-size: 16px;
    line-height: 19px;
}

.card-good-checkbox-metr {
    justify-content: flex-start;
}

.your_metr_det {
    width: 126px;
    border: none;
    font-size: 16px;
    line-height: 19px;
    border-bottom: 1px solid rgba(51, 51, 51, 0.2);
    margin-left: 10px;
    padding: 2px 10px;
}

.block-btn-info {
    display: flex;
}

.card-good-add-to-cart {
    max-width: 214px;
    margin-right: 20px;
}

.checkselect-popup .mCSB_draggerRail {
    background-color: #fff !important;
}

.checkselect-popup .mCS-dark-3.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
    background-color: #ADADAD !important;
}

.checkselect-popup .mCSB_container {
    padding-bottom: 40px;
}

.card-good-hot-fire .checkselect-popup .mCSB_container {
    padding-bottom: 0px;
}

.card-good-hot-fire .checkselect label {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 4px 10px;
}

.card-good-hot-fire .checkselect input[type="checkbox"] {
    position: relative;
    left: inherit;
    top: inherit;
}

.card-good-hot-fire .card-good-meter-name {
    padding-top: 0;
}

.checkselect-popup .mCSB_inside>.mCSB_container {
    margin-right: 0 !important;
}

.checkselect-popup .mCSB_scrollTools_vertical {
    bottom: 40px !important;
    width: 8px;
}

@media(min-width:768px) and (max-width: 1024px){
    /* .checkselect-popup .mCSB_container {
        padding-bottom: 0px;
    } */
    .card-good-slider-for .slider-items {
        height: 355px !important;
    }
}

@media (max-width: 767px) {
    .card-good-slider-for .slider-items {
        height: 260px !important;
        width: 265px !important;
    }
    .card-good-add-to-cart {
        width: 100%;
        max-width: inherit;
        margin-right: 0;
    }

    .checkselect-popup .mCS-dark-3.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
        background-color: #ADADAD !important;
        width: 2px;
    }

    .checkselect-popup .mCSB_scrollTools_vertical {
        width: 2px;
        right: 2px;
    }

    .bx-catalog-element .preloader {
        top: 50%;
        position: fixed;
    }
}

.card-good-count-minus,
.card-good-count-plus {
    background-repeat: no-repeat;
    background-color: transparent;
    background-position: center;
}

.card-good-count-minus {
    background-image: url(./images/counter-minus.svg);
}

.card-good-count-plus {
    background-image: url(./images/counter-plus.svg);
}

/*Не показывать оптовикам*/
.optovik_no{
    font-size: 24px;
}
.optovik_no_display_no{
    display: none;
}
.disp_flex{
    display: flex;
    width: 100%;
}
.optovik_no_wi{
    width: 100%;
    font-size: 23px;
}
.optovik_no_color{
    color: #828282;
}